@media screen and (max-width: 960px)
{
body
{
	margin: 0;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	width: 100%;
}

#body
{
	width: 100%;
	height: auto;
}

#info
{
	display: none;
}

#banner
{
	display: none;
}

#mobile
{
	width: 100%;
	height: 90px;
	top: 0px;
}
	
#banner-mobile
{
	height: 104px;
	width: 105px;
	background-image: url("images/logo-smartphone.jpg");
	z-index: 1;
	position: absolute;
	margin: 0 0 0 5px;
}
	
#suche-mobile
{
	top: 30px;
	left: 132px;
	right: 20px;
	width: auto;
	z-index: 2;
	position: absolute;
}

#banner-mitte
{
	display: none;
}

#banner-mitte td:not(:first-child)
{
	display: none;
}

#suche
{
	display: none;
}

#banner-unten
{
	display: none;
}

#pfad
{
	display: none;
}

.PathNavigation
{
display: none;
}

a.PathNavigation:hover
{
display: none;
}

.PathNavigation2
{
	display: none;
}

a.PathNavigation2:hover
{
	display: none;
}

#navigation
{
	top: 0px;
	width: 100%;	
	margin: 10px 0 0 0px;
}

#navigation tbody tr
{
	width: 50%;
	float: left;
	height: 35px;
}

#navigation table
{
	margin-left: 30px;
	margin-top: 10px;
}

#navigation ul
{
	position: relative;
	padding-left: 132px;
}

ul.topnav
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	
}

ul.topnav li
{
	display: none;
}

ul.topnav li.icon
{
	float: right;
	padding-right: 17px;
	display: inline-block;
}
	
ul.topnav.responsive
{
	position: relative;
}

ul.topnav.responsive li.icon
{
	position: absolute;
	right: 0;
	top: 0;
}

ul.topnav.responsive li
{
	float: none;
	display: inline;
}

ul.topnav.responsive li a
{
	display: block;
	text-align: left;
}

ul.topnav li a
{
	display: inline-block;
	text-align: center;
	text-decoration: none;
	transition: 0.3s;	
}
		
ul.topnav li a:hover
{
	background-color: #778b14;
}

.icon
{
	font-size: 50px;
}

#content
{
	padding: 10px 10px 0px 15px;
	height: auto;
}
	
#content table td
{
	width: 100%;
}

#content td
{
	display: block;
}

#main
{
	padding: 10px 10px 0px 15px;
	height: auto;
}
		
#main table tr td
{
	width: 100%;
}

#main td
{
	display: block;
}

#categoryroot
{
	padding: 10px 10px 0px 15px;
	height: auto;
}
	
#categoryroot table tr td
{
	width: 100%;
}

.Nav1
{
	color: #778b14;
	font-size: 14px;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	background-color: #ffffff;
	font-weight: 100;
	line-height: 21px;
}

a.Nav1
{
	color: #778b14;
	text-decoration: none;
	background-color: #ffffff;
}

a.Nav1:hover
{
	color: #3f5700;
	text-decoration: none;
	background-color: #ffffff;
}

.Nav2
{
	color: #778b14;
	font-size: 12px;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 12px;
	margin-left: 10px;
	background-color: #ffffff;
	font-weight: 100;
	line-height: 19px;
}

a.Nav2
{
	color: #778b14;
	text-decoration: none;
	background-color: #ffffff;
}

a.Nav2:hover
{
	color: #3f5700;
	text-decoration: none;
	background-color: #ffffff;
}

.Nav3
{
	color: #778b14;
	font-size: 12px;
	text-decoration: none;
	margin-left: 20px;
	margin-bottom: 12px;
	background-color: #ffffff;
	font-weight: 100;
	line-height: 19px;
}

a.Nav3
{
    color: #778b14;
    text-decoration: none;
    background-color: #ffffff;
}

a.Nav3:hover
{
    color: #3f5700;
    text-decoration: none;
    background-color: #ffffff;
}

.Nav4
{
	color: #778b14;
	font-size: 12px;
	text-decoration: none;
	margin-left: 30px;
	margin-bottom: 12px;
	background-color: #ffffff;
	font-weight: 100;
	line-height: 19px;
}

a.Nav4
{
	color: #778b14;
	text-decoration: none;
	background-color: #ffffff;
}

a.Nav4:hover
{
	color: #3f5700;
	text-decoration: none;
	background-color: #ffffff;
}


.Navselect1
{
	color: #3F5700;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 12px;
	margin-top: 0px;
	margin-left: 0px;
	background-color: #ffffff;
	font-weight: 500;
	line-height: 21px;
}

a.Navselect1:hover
{
	text-decoration: none;
}

.Navselect2
{
	color: #3F5700;
	font-size: 12px;
	font-weight: 500;
	text-decoration: none;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 12px;
	background-color: #ffffff;
	line-height: 19px;
}

a.Navselect2:hover
{
	text-decoration: none;
}

.Navselect3
{
	color: #3F5700;
	font-size: 12px;
	text-decoration: none;
	margin-left: 20px;
	margin-bottom: 12px;
	background-color: #ffffff;
	font-weight:500;
	line-height: 19px;
}

a.Navselect3:hover
{
	text-decoration: none;
}

.Navselect4
{
	color: #3F5700;
	font-size: 12px;
	text-decoration: none;
	margin-left: 30px;
	margin-bottom: 12px;
	background-color: #ffffff;
	font-weight: 500;
	line-height: 19px;
}

a.Navselect4:hover
{
	text-decoration: none;
}

h1
{
	color: rgb(0, 0, 0);
	font-size: 25px;
	margin-top: 0px;
	font-weight: 400;
	line-height: 25px;
	background-color: #ffffff;
	margin-bottom: 7px;
	margin-left: 0px;
	margin-top: 0px;
}

h2
{
	color: rgb(0, 0, 0);
	font-weight: 400;
	font-size: 21px;
	line-height: 21px;
	margin-top: 34px;
	margin-bottom: 25px;
	background-color: #ffffff;
}

h3
{
	color: rgb(0, 0, 0);
	font-weight: 400;
	font-size: 17px;
	line-height: 17px;
	margin-top: 34px;
	margin-bottom: 25px;
	background-color: #ffffff;
}
	
h4
{
	color: rgb(0, 0, 0);
	font-weight: 400;
	font-size: 17px;
	line-height: 17px;
	margin-top: 34px;
	margin-bottom: 25px;
	background-color: #ffffff;
}

p
{
	color: rgb(34, 34, 34);
	font-size: 14px;
	direction: ltr;
	line-height: 22px;
	margin-bottom: 7px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 7px;
	background-color: #ffffff;
	font-family: sans-serif;
}

#ad-unten
{
	height: auto;
	background-color: #ffffff;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-right: 10px;
	margin-left: 0px;
	
}

.Description
{
	color: rgb(34, 34, 34);
	font-size: 14px;
	background-color: #ffffff;
	margin-right:11px;
}

a.Description
{
	font-size: 14px;
	color: #778b14;
	text-decoration: underline;
	background-color: #ffffff;
}

a
{
	color: rgb(6, 69, 173);
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	background-color: #ffffff;
}

a:hover
{
	color: rgb(6, 69, 173);
	text-decoration: underline;
	background-color: #ffffff;
}

sup
{
	font-size: 9px;
}

iframe
{
	border-width: 0px;
	overflow: hidden;
}

.Zitat
{
	color: #3F5700;
	font-size: 14px;
	text-align:center;
	margin-top: 0px;
	font-weight: bold;
	font-style:italic;
	background-color: #ffffff;
}

a.Zitat
{
	font-size: 14px;
	color: #3F5700;
	text-decoration: underline;
	font-weight: bold;
	background-color: #ffffff;
}

a.Zitat:hover
{
	text-decoration: none;
	color: #3F5700;
	background-color: #ffffff;
}

.gruen
{
	color: #778b14;
	text-decoration: none;
	font-weight: bold;
	background-color: #ffffff;
	line-height: 300%;
}

.liste
{
	line-height: 275%;
}

address
{
	font-size: 14px;
}

figure
{
	position: relative;
	display: table-cell;
	margin: 0;
	padding: 0px;
	border: 0px;
	background: white;
	width: 100%;
}

figcaption

{
    color: #3F5700;
	font-size: 11px;
	text-decoration: none;
	letter-spacing: 1px;
	background-color: #ffffff;
	font-style: normal;
	font-weight: 100;
	margin-bottom: 10px;
	line-height: 18px;	 
}

.Footer
{
	color: #3F5700;
	font-size: 11px;
	text-decoration: none;
	letter-spacing: 1px;
	background-color: #ffffff;
	font-style: normal;
	font-weight: 100;
	margin-bottom: 10px;
	line-height: 11px;
}

a.Footer
{
	font-size: 11px;
	color: #3F5700;
	text-decoration: underline;
	background-color: #ffffff;
}

a.Footer:hover
{
	text-decoration: none;
	color: #C61021;
	background-color: #ffffff;
}

a.Footer:visited
{
	font-size: 11px;
	background-color: #ffffff;
}

#ad1
{
	display: none;
}

img
{
	max-width: 100%;
	height: auto;
}

td.TableCell
{
	padding: 8px;
	float: left;
}

.TopCategories
{
	color: #778b14;
	font-size: 14px;
	font-style: normal;
	font-weight: 100;
	text-decoration: none;
	background-color: #ffffff;
}

a.TopCategories:hover
{
	color: #3f5700;
	font-size: 14px;
	font-style: normal;
	text-decoration: underline;
	background-color: #ffffff;
}

a.TopCategories:link
{
	color: #778b14;
	font-size: 14px;
	background-color: #ffffff;
}

a.TopCategories:visited
{
	color: #778b14;
	font-size: 14px;
	background-color: #ffffff;
}

.responsiveRoot
{
	display: none;
}
	
.responsiveRoot2
{
	visibility: visible;
}

.TopSubCategories
{
	color: #990;
	font-size: 12px;
	font-style: normal;
	font-weight: 100;
	text-decoration: none;
	background-color: #ffffff;
}

a.TopSubCategories
{
	padding-right: 20px;
	line-height: 35px;
}

a.TopSubCategories:hover
{
	color: #3f5700;
	font-size: 12px;
	font-style: normal;
	text-decoration: underline;
	background-color: #ffffff;
}

a.TopSubCategories:link
{
	color: #990;
	font-size: 12px;
	background-color: #ffffff;
}

a.TopSubCategories:visited
{
	color: #990;
	font-size: 12px;
	background-color: #ffffff;
}

.toc
{
	font-weight: 700;
	background-color: #ffffff;
	color: rgb(34, 34, 34);
	font-size: 14px;
	direction: ltr;
	line-height: 22px;
	margin-bottom: 22px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 7px;
	font-family: sans-serif;	
}

.toclevel
{
	color: #3f5700;
	font-size: 14px;
	margin-top: 19px;
	margin-bottom: 19px;
	font-style: normal;
	background-color: #ffffff;
}

ol.ebene1 {
  counter-reset:listenpunkt_ebene1;
  list-style-type:none;
  padding-left: 0;
}

ol.ebene1 li:before {
  content: counter(listenpunkt_ebene1) ". ";
  counter-increment:listenpunkt_ebene1;
}

ol.ebene2 {
  counter-reset:listenpunkt_ebene2;
  list-style-type:none;
  padding-left: 0;
  margin-left: 1.7em;
}

ol.ebene2 li:before {
  content: counter(listenpunkt_ebene1)"."counter(listenpunkt_ebene2,decimal) ". ";
  counter-increment:listenpunkt_ebene2;
}

figure
{
	position: relative;
	display: block;
	margin: 0;
	padding: 0px;
	border: 0px;
	background: white;
	width: 100%;
}

figcaption

{
    color: #3F5700;
	font-size: 11px;
	text-decoration: none;
	letter-spacing: 1px;
	background-color: #ffffff;
	font-style: normal;
	font-weight: 100;
	margin-bottom: 10px;
	line-height: 18px;	 
}

.ad-unten
{
	margin-top: 30px;
	margin-bottom: 30px;
	margin-right: 10px;
	margin-left: 0px;
}



.ErrorMessage
{
	font-size: 14px;
	color: Red;
	background-color: #ffffff;
}
}

@media screen and (min-width: 960px)
{
*
{
	outline: none;
}

body
{
	background-image: url("images/hg_01.jpg");
	margin: 0;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}

#body
{
	position: absolute;
	margin: auto;
	left: 20px;
	top: 0px;
	width: 1114px;
	height: auto;
}

#info
{
	width: 160px;
	height: auto;
	background-color: #C1D176;
	position: fixed;
	float: right;
	z-index: 1;
	margin-left: 954px;
	margin-top: 0px;
}

#banner
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 954px;
	height: 143px;
	background-image: url("images/layout_01.jpg");
}

#mobile
{
	display: none;
}

#banner-mobile
{
	display: none;
}

#suche-mobile
{
	display: none;
}

#banner-mitte
{
	position: absolute;
	left: 0px;
	top: 143px;
	width: 954px;
	height: 44px;
	background-image: url("images/layout_02.jpg");
}

#suche
{
	position: absolute;
	left: 580px;
	top: 12px;
	width: 354px;
}

#banner-unten
{
	position: absolute;
	left: 0px;
	top: 187px;
	width: 217px;
	height: 77px;
	background-image: url("images/layout_03.jpg");
}

#pfad
{
	position: absolute;
	left: 221px;
	top: 192px;
	height: 20px;
}

.PathNavigation
{
	color: #778b14;
	font-size: 13px;
	text-decoration: none;
	padding-right: 10px;
	background-color: #ffffff;
	font-style: normal;
	letter-spacing: 0px;
	font-weight: 100;
}

.PathNavigation2
{
	color: #778b14;
	font-size: 13px;
	text-decoration: none;
	padding-right: 10px;
	background-color: #ffffff;
	font-style: normal;
	letter-spacing: 0px;
	font-weight: 100;
}

a.PathNavigation:hover
{
	color: #778b14;
	font-size: 13px;
	text-decoration: underline;
	padding-right: 10px;
	letter-spacing: 0px;
	background-color: #ffffff;
}

a.PathNavigation2:hover
{
	color: #778b14;
	font-size: 13px;
	text-decoration: underline;
	padding-right: 10px;
	letter-spacing: 0px;
	background-color: #ffffff;
}

#navigation
{
	position: absolute;
	left: 21px;
	top: 265px;
	width: 207px;
	height: auto;
}

ul.topnav
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	
}

ul.topnav li a
{
	display: inline-block;
	text-align: center;
	text-decoration: none;
	transition: 0.3s;	
}
		
ul.topnav li a:hover
{
	background-color: #778b14;
}
	
ul.topnav li.icon
{
	display: none;
}

#content
{
	position: absolute;
	left: 221px;
	top: 265px;
	width: 721px;
	height: auto;
}

#main
{
	position: absolute;
	left: 32px;
	top: 265px;
	width: 882px;
	height: auto;
}

#categoryroot
{
	position: absolute;
	left: 32px;
	top: 265px;
	right: 30px;
	width: 890px;
	height: auto;
}

.Nav1
{
	color: #778b14;
	font-size: 14px;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #ffffff;
	font-weight: 100;
	line-height: 21px;
}

a.Nav1
{
	color: #778b14;
	text-decoration: none;
	background-color: #ffffff;
}

a.Nav1:hover
{
	color: #3f5700;
	text-decoration: none;
	background-color: #ffffff;
}

.Nav2
{
	color: #778b14;
	font-size: 12px;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	background-color: #ffffff;
	font-weight: 100;
	line-height: 19px;
}

a.Nav2
{
	color: #778b14;
	text-decoration: none;
	background-color: #ffffff;
}

a.Nav2:hover
{
	color: #3f5700;
	text-decoration: none;
	background-color: #ffffff;
}

.Nav3
{
	color: #778b14;
	font-size: 12px;
	text-decoration: none;
	margin-left: 20px;
	margin-bottom: 10px;
	background-color: #ffffff;
	font-weight: 100;
	line-height: 19px;
}

a.Nav3
{
color: #778b14;
text-decoration: none;
background-color: #ffffff;
}

a.Nav3:hover
{
color: #3f5700;
text-decoration: none;
background-color: #ffffff;
}

.Nav4
{
	color: #778b14;
	font-size: 12px;
	text-decoration: none;
	margin-left: 30px;
	margin-bottom: 10px;
	background-color: #ffffff;
	font-weight: 100;
	line-height: 19px;
}

a.Nav4
{
	color: #778b14;
	text-decoration: none;
	background-color: #ffffff;
}

a.Nav4:hover
{
	color: #3f5700;
	text-decoration: none;
	background-color: #ffffff;
}

.Navselect1
{
	color: #3F5700;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-left: 0px;
	background-color: #ffffff;
	font-weight: 500;
	line-height: 21px;
}

a.Navselect1:hover
{
	text-decoration: none;
}

.Navselect2
{
	color: #3F5700;
	font-size: 12px;
	font-weight: 500;
	text-decoration: none;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
	background-color: #ffffff;
	line-height: 19px;
}

a.Navselect2:hover
{
	text-decoration: none;
}

.Navselect3
{
	color: #3F5700;
	font-size: 12px;
	text-decoration: none;
	margin-left: 20px;
	margin-bottom: 10px;
	background-color: #ffffff;
	font-weight:500;
	line-height: 19px;
}

a.Navselect3:hover
{
	text-decoration: none;
}

.Navselect4
{
	color: #3F5700;
	font-size: 12px;
	text-decoration: none;
	margin-left: 30px;
	margin-bottom: 10px;
	background-color: #ffffff;
	font-weight: 500;
	line-height: 19px;
}

a.Navselect4:hover
{
	text-decoration: none;
}

h1
{
	color: rgb(0, 0, 0);
	font-size: 25px;
	margin-top: 0px;
	font-weight: 400;
	line-height: 25px;
	background-color: #ffffff;
	margin-bottom: 7px;
	margin-left: 0px;
	margin-top: 0px;
}

h2
{
	color: rgb(0, 0, 0);
	font-weight: 400;
	font-size: 21px;
	line-height: 21px;
	margin-top: 34px;
	margin-bottom: 25px;
	background-color: #ffffff;
}

h3
{
	color: rgb(0, 0, 0);
	font-weight: 400;
	font-size: 17px;
	line-height: 17px;
	margin-top: 34px;
	margin-bottom: 25px;
	background-color: #ffffff;
}
	
h4
{
	color: rgb(0, 0, 0);
	font-weight: 400;
	font-size: 17px;
	line-height: 17px;
	margin-top: 34px;
	margin-bottom: 25px;
	background-color: #ffffff;
}

.Description
{
	color: rgb(34, 34, 34);
	font-size: 14px;
	background-color: #ffffff;
	margin-right:11px;
}

a.Description
{
	font-size: 14px;
	color: #778b14;
	text-decoration: underline;
	background-color: #ffffff;
}

p
{
	color: rgb(34, 34, 34);
	font-size: 14px;
	direction: ltr;
	line-height: 22px;
	margin-bottom: 7px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 7px;
	background-color: #ffffff;
	font-family: sans-serif;
}

.TopCategories
{
	color: #778b14;
	font-size: 14px;
	font-style: normal;
	font-weight: 100;
	text-decoration: none;
	background-color: #ffffff;
}

a.TopCategories:hover
{
	color: #3f5700;
	font-size: 14px;
	font-style: normal;
	text-decoration: underline;
	background-color: #ffffff;
}

a.TopCategories:link
{
	color: #778b14;
	font-size: 14px;
	background-color: #ffffff;
}

a.TopCategories:visited
{
	color: #778b14;
	font-size: 14px;
	background-color: #ffffff;
}

.responsiveRoot
{
	visibility: visible;
}

.responsiveRoot2
{
	display: none;
}

.TopSubCategories
{
	color: #990;
	font-size: 12px;
	font-style: normal;
	font-weight: 100;
	text-decoration: none;
	background-color: #ffffff;
}

a.TopSubCategories:hover
{
	color: #3f5700;
	font-size: 12px;
	font-style: normal;
	text-decoration: underline;
	background-color: #ffffff;
}

a.TopSubCategories:link
{
	color: #990;
	font-size: 12px;
	background-color: #ffffff;
}

a.TopSubCategories:visited
{
	color: #990;
	font-size: 12px;
	background-color: #ffffff;
}

.toc

{
	font-weight: 700;
	background-color: #ffffff;
	color: rgb(34, 34, 34);
	font-size: 14px;
	direction: ltr;
	line-height: 22px;
	margin-bottom: 22px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 7px;
	font-family: sans-serif;	
}

.toclevel
{
	color: #3f5700;
	font-size: 14px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-style: normal;
	background-color: #ffffff;
}

ol.ebene1 {
  counter-reset:listenpunkt_ebene1;
  list-style-type:none;
  padding-left: 0;
}

ol.ebene1 li:before {
  content: counter(listenpunkt_ebene1) ". ";
  counter-increment:listenpunkt_ebene1;
}

ol.ebene2 {
  counter-reset:listenpunkt_ebene2;
  list-style-type:none;
  padding-left: 0;
  margin-left: 1.9em;
}

ol.ebene2 li:before {
  content: counter(listenpunkt_ebene1)"."counter(listenpunkt_ebene2,decimal) ". ";
  counter-increment:listenpunkt_ebene2;
}

a
{
	color: rgb(6, 69, 173);
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	background-color: #ffffff;
}

a:hover
{
	color: rgb(6, 69, 173);
	text-decoration: underline;
	background-color: #ffffff;
}

sup
{
	font-size: 9px;
}

iframe
{
	border-width: 0px;
	overflow: hidden;
}

.Zitat
{
	color: #3F5700;
	font-size: 14px;
	text-align:center;
	margin-top: 0px;
	font-weight: bold;
	font-style:italic;
	background-color: #ffffff;
}

a.Zitat
{
	font-size: 14px;
	color: #3F5700;
	text-decoration: underline;
	font-weight: bold;
	background-color: #ffffff;
}

a.Zitat:hover
{
	text-decoration: none;
	color: #3F5700;
	background-color: #ffffff;
}

.gruen
{
	color: #778b14;
	text-decoration: none;
	font-weight: bold;
	background-color: #ffffff;
	line-height: 300%;
}

.liste
{
	line-height: 275%;
}

address
{
	font-size: 14px;
}

figure
{
	position: relative;
	display: table-cell;
	margin: 0;
	padding: 0px;
	border: 0px;
	background: white;
	width: 100%;
}

figcaption

{
    color: #3F5700;
	font-size: 11px;
	text-decoration: none;
	letter-spacing: 1px;
	background-color: #ffffff;
	font-style: normal;
	font-weight: 100;
	margin-bottom: 10px;
	line-height: 18px;	 
}

.Footer
{
	color: #3F5700;
	font-size: 11px;
	text-decoration: none;
	letter-spacing: 1px;
	background-color: #ffffff;
	font-style: normal;
	font-weight: 100;
	margin-bottom: 10px;
	line-height: 11px;
}

a.Footer
{
	font-size: 11px;
	color: #3F5700;
	text-decoration: underline;
	background-color: #ffffff;
}

a.Footer:hover
{
	text-decoration: none;
	color: #C61021;
	background-color: #ffffff;
}

a.Footer:visited
{
	font-size: 11px;
	background-color: #ffffff;
}

#ad-unten
{
	height: auto;
	background-color: #ffffff;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-right: 10px;
	margin-left: 0px;
}

td
{
	font-size: 14px;
	vertical-align: top;
}

.SubKatTable
{
	margin: auto;
}

.TableStyle
{
	margin: 0;
	padding: 0px;
}

.TableCell
{
	margin: 0;
	padding-right: 80px;
	padding-bottom: 30px;
	padding-top: 30px;
}

table
{
	border-collapse: collapse;
}

th, td
{
	padding: 0;
}

.equal-width td
{
	width: 50%;
}

.ErrorMessage
{
	font-size: 14px;
	color: Red;
	background-color: #ffffff;
}
}

@media screen and (max-width: 1114px)
{
#info
{
	display: none;
}

body
{
	width: 100%;
}

}